.mat-mdc-tooltip {
  border-radius: 5px !important;
  color: #333333 !important;
  background-color: #ebf9fc !important;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
  Roboto, "Helvetica Neue", Arial, sans-serif;
  border: solid 1px #78c8da !important;
  padding: 15px !important;
  white-space: pre-line !important;
}
